# Generated by Django 4.0.3 on 2023-02-16 18:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('attendees', '0002_accountvo'),
    ]

    operations = [
        migrations.RenameField(
            model_name='accountvo',
            old_name='update',
            new_name='updated',
        ),
    ]
